package com.bawei.modules.monitor;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import de.codecentric.boot.admin.server.config.EnableAdminServer;

/**
 * 监控中心
 *
 * @author bawei
 */
@EnableAdminServer
@SpringBootApplication
public class BaWeiMonitorApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(BaWeiMonitorApplication.class, args);
        System.out.println("(♥◠‿◠)ﾉﾞ  监控中心启动成功   ლ(´ڡ`ლ)ﾞ  ");
    }
}
